## paraglob 0.4.1

=== debian/changelog ===
paraglob (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * Add git-buildpackage configuration

 -- Hilko Bengen <bengen@debian.org>  Sun, 31 May 2020 20:53:18 +0200

paraglob (0.4-1) experimental; urgency=medium

  * Initial release (Closes: #951346)

 -- Hilko Bengen <bengen@debian.org>  Fri, 14 Feb 2020 18:18:58 +0100
