=== debian/changelog ===
paraglob (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Rebase patch

 -- Hilko Bengen <bengen@debian.org>  Thu, 10 Sep 2020 21:51:27 +0200
