=== debian/changelog ===
paraglob (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Drop patch

 -- Hilko Bengen <bengen@debian.org>  Mon, 27 Dec 2021 14:33:51 +0100
