=== debian/control ===
Source: paraglob
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 12),
 cmake,
Standards-Version: 4.4.0
Section: libs
Homepage: https://github.com/zeek/paraglob
Vcs-Browser: https://salsa.debian.org/bro-team/paraglob
Vcs-Git: https://salsa.debian.org/bro-team/paraglob.git

Package: libparaglob-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Description: library that matches a string against a large list of patterns
 Paraglob is a library that is able to match strings against a large
 list of patterns using a variant of the Aho-Corasick algorithm. It is
 used within the Zeek Network Security Monitoring software.
 .
 This package contains header files and a static library.
