=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%paraglob-$1.tar.gz%" \
   https://github.com/zeek/paraglob/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
